Feature Request: allow Vagrantfile to declare plugin dependencies #1700

Closed
adamgotterer opened this Issue May 7, 2013 · 6 comments

Projects

None yet

7 participants

@adamgotterer

We have a number of people sharing a Vagrantfile to boot a development VM. Would be great if there was a way to share the dependency requirements within the Vagrantfile itself.

@daithi-coombes daithi-coombes referenced this issue in cityindex-attic/wordpress-development-flow May 11, 2013
Closed

Unknown configuration section 'sync'. #29

@matschaffer

👍

@bflad
bflad commented May 15, 2013

👍 either inline or something like a Gemfile would be nice.

@esteigler

👍

@fgrehm
Collaborator
fgrehm commented Jul 15, 2013

Hey guys, here's my take on the problem: https://github.com/fgrehm/vundler :)

@mitchellh
Owner

I think for now delegating this out to Vundler is ideal. Closing.

@mitchellh mitchellh closed this Jul 17, 2013
@noahgibbs

Vundler is now long-deprecated and doesn't work after Vagrant version 1.3. Is there a new solution for this?

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment